@media (min-width: 1921px){
    .big-new-image{
        width: 1800px;
        margin: 0px auto;
   }
   header .contain, footer .contain {
    max-width: 1305px;
}
.contain, .contain-fluid {
    position: relative;
    max-width: 1340px;
    padding: 0 15px;
    margin: auto;
    min-height: 1px;
}
.linked-in{
    width: 37px;
}
.action-grid ul li h3{
    font-size: 38px;
}
.flex-big ul li{
    font-size: 18px;
    line-height: 32px;
}
.how-work ._col .image{
    height: 280px;
}
.how-work ._col:nth-child(2) .image{
    width: 100%;
    margin: -30px auto 49px;
}
.left-shap{
    width: 125px;
    left: -60px;
}
.right-shap{
    width: 125px;
    right: -70px;
}
.cmn-list{
    margin-top: -18px;
}
.team-top-margin{
margin-top: 180px!important;
}
.cmn-grid-page .col{
width: 32%;
}
.cmn-grid-page .col:first-child{
width: 68%;
padding-right: 138px;
}
.cmn-grid-page .col h3{
font-size: 35px;
line-height: 48px;
}
nav ul > li.active > a:after{
    bottom: -51px;
    height: 35px;
}
nav{
    margin-top: 115px;
}
/*================== Large screen  ===========================*/
.contain,
.contain-fluid {
    position: relative;
    max-width: 1340px;
    padding: 0 15px;
    margin: auto;
    min-height: 1px;
}
nav ul > li > a , nav ul > li.bTn > a{
    font-size: 18px;
}
header .contain , footer .contain{
    max-width: 1305px;
}
header .contain{
    padding-bottom:34px;
}
.logo{
    width: 203px;
    margin-top:48px;
}
.cmn-heading h2:before{
    height: 6px;
    top: -20px;
    width: 87px;
}
.margin-bottom-cmn{
    margin-bottom:60px;
}
.side-image .small-img{
    width: 460px;
}
.side-image .big-img{
    width: 410px;
}
.how-build .col .cmn-heading{
    margin-bottom: 50px;
}
.action-grid{
    margin-top: 35px;
}
.how-build .col .image{
    width: 900px;
}
nav ul > li > a{
    border-bottom: 6px solid rgba(51, 51, 51, 0);
}
nav ul > li:hover a{
    border-bottom: 6px solid #000;
}
.cmn-sec {
    margin: 140px 0px;
}


.banner .col .big-scr-heading{
margin-bottom: 100px;
}
.banner .col .cntnt p:not(:last-child){
margin-bottom: 25px;
}
.cmn-heading h2{
    font-size: 66px;
}
.how-work .flex{
    margin:0 -55px;
}
.how-work ._col{
    padding:65px;
}
.cmn-sec p{
    font-size: 23px;
line-height: 35px;
}
.how-build .col{
    width: 60%;
    padding: 65px;
padding-bottom: 36px;
margin-left: -77px;
}
.action-grid ul li h5{
    font-size: 12px;
}
.how-build .col:first-child{
    padding-right: 80px;
}
.action-grid ul{
    margin-left: 55px;
}
.how-work ._col P{
    font-size: 19px;
    line-height: 30px;
}

.lg-img-home {
    width: 935px;
    margin-top: 20px;
}
.banner .action-btn {
    margin-top: 36px;
}
.how-work .flex{
    margin-top: 50px;
}
.padding-right-20{
    padding-right: 20px!important;
}
.cmn-list li{
    line-height: 35px;
    font-size: 22px;
    padding-left: 22px;
}
.cmn-list li:before{
    top: 18px;
}

/* ============footer========== */
footer{
    margin-top: 40px;
}
footer .flexRow > .col3{
    width: 12%;
}
footer .flexRow > .col4{
    width: 33%;
    padding-right: 54px;
}
footer .lst > li > a{
    font-size: 23px;
    line-height: 35px;
}


.grid-swap .col .cmn-heading{
    margin-bottom: 80px;
}
.grid-swap .col p:not(:last-child){
    margin-bottom: 30px;
}
._heading{
    /* align-self: center; */
    margin-top: 20px;
}
._heading .cmn-heading{
    margin-bottom: 0px!important;
}
.sm-font h2{
    font-size: 64px!important;
}

._full-image{
    width: 100%!important;
}
.lg-mrgn-bottom{
    margin-bottom: 225px;
}

.how-work ._col h3{
    font-size: 21px;
    font-family: 'black';
}
.wide-55{
    width: 55%!important;
    padding:94px 60px!important;
}
.wide-50{
    width: 55%!important;
    padding:70px 60px!important;
}
.wide-51{
    width: 55%!important;
    padding:55px 60px!important;
}
.work-sec-top-mrgn{
    margin-top: 210px!important;
}
nav ul > li.bTn > a{
    padding:8px 20px!important;
    margin-top: -9px!important;
}
.banner .col:first-child{
    padding-right: 15px;
}
.webBtn{
    font-size: 18px!important;
    padding:9px 30px!important;
    height: 50px!important;
}
.action-btn .single-link , .single-link{
    font-size: 18px;
}
.action-btn .single-link i , .single-link i{
    font-size: 23px;
    margin-right: 6px;
    align-self: center;
}


/* ======================challenge======= */
.cmn-mrgn-top{
    margin-top: 70px;
}
.cmn-mrgn-top-less{
    margin-top: 55px;
}
.lg-space-right{
    padding-right: 120px!important;
}

.outer-team-list .col h3{
    font-size: 48px;
    margin-top: 10px;
    margin-bottom: 27px;
}
.outer-team-list .col h4{
    font-size: 20px;
}
.outer-team-list .col ul.social li a{
    width: 35px;
    height: 35px;
    margin-top: 20px;
}

.btm-mrgn-40{
    margin-bottom: 40px!important;
}
.donate-new-design{
    margin-bottom: 100px!important;
}
.donate-big-grid{
    margin-bottom: 70px!important;
}
.donate-big-grid .col p:not(:last-child){
    margin-bottom: 60px!important;
}
.less-pera{
    width: 630px; 
 }

 .outer-media-list li h5{
     font-size: 15px;
 }
 .team-top-margin-1{
     margin-top: 215px!important;
 }
 .consortium-pic-big{
     width: 170px;
     height: 240px;
 }
 .consortium-pic{
     width: 280px;
     height: 240px;
 }
 .consortium-pic-1{
    width: 250px;
    height: 190px;
}
.left-negative-mrgn{
    margin-left: -75px;
    width: 62%!important;
}

}
@media screen and (min-width:1600px) and (max-width:1920px) {
    .linked-in{
        width: 37px;
    }
    .action-grid ul li h3{
        font-size: 38px;
    }
    .flex-big ul li{
        font-size: 18px;
        line-height: 32px;
    }
    .how-work ._col .image{
        height: 280px;
    }
    .how-work ._col:nth-child(2) .image{
        width: 100%;
        margin: -30px auto 49px;
    }
    .left-shap{
        width: 125px;
        left: -60px;
    }
    .right-shap{
        width: 125px;
        right: -70px;
    }
    .cmn-list{
        margin-top: -18px;
    }
.team-top-margin{
    margin-top: 180px!important;
}
.cmn-grid-page .col{
    width: 32%;
}
.cmn-grid-page .col:first-child{
    width: 68%;
    padding-right: 138px;
}
.cmn-grid-page .col h3{
    font-size: 35px;
    line-height: 48px;
}
    nav ul > li.active > a:after{
        bottom: -51px;
        height: 35px;
    }
    nav{
        margin-top: 115px;
    }
    /*================== Large screen  ===========================*/
    .contain,
    .contain-fluid {
        position: relative;
        max-width: 1340px;
        padding: 0 15px;
        margin: auto;
        min-height: 1px;
    }
    nav ul > li > a , nav ul > li.bTn > a{
        font-size: 18px;
    }
    header .contain , footer .contain{
        max-width: 1305px;
    }
    header .contain{
        padding-bottom:34px;
    }
    .logo{
        width: 203px;
        margin-top:48px;
    }
    .cmn-heading h2:before{
        height: 6px;
        top: -20px;
        width: 87px;
    }
    .margin-bottom-cmn{
        margin-bottom:60px;
    }
    .side-image .small-img{
        width: 460px;
    }
    .side-image .big-img{
        width: 410px;
    }
    .how-build .col .cmn-heading{
        margin-bottom: 50px;
    }
    .action-grid{
        margin-top: 35px;
    }
    .how-build .col .image{
        width: 900px;
    }
    nav ul > li > a{
        border-bottom: 6px solid rgba(51, 51, 51, 0);
    }
    nav ul > li:hover a{
        border-bottom: 6px solid #000;
    }
    .cmn-sec {
        margin: 140px 0px;
    }


.banner .col .big-scr-heading{
    margin-bottom: 100px;
}
.banner .col .cntnt p:not(:last-child){
    margin-bottom: 25px;
}
    .cmn-heading h2{
        font-size: 66px;
    }
    .how-work .flex{
        margin:0 -55px;
    }
    .how-work ._col{
        padding:65px;
    }
    .cmn-sec p{
        font-size: 23px;
    line-height: 35px;
    }
    .how-build .col{
        width: 60%;
        padding: 65px;
    padding-bottom: 36px;
    margin-left: -77px;
    }
    .action-grid ul li h5{
        font-size: 12px;
    }
    .how-build .col:first-child{
        padding-right: 80px;
    }
    .action-grid ul{
        margin-left: 55px;
    }
    .how-work ._col P{
        font-size: 19px;
        line-height: 30px;
    }

    .lg-img-home {
        width: 935px;
        margin-top: 20px;
    }
    .banner .action-btn {
        margin-top: 36px;
    }
    .how-work .flex{
        margin-top: 50px;
    }
    .padding-right-20{
        padding-right: 20px!important;
    }
    .cmn-list li{
        line-height: 35px;
        font-size: 22px;
        padding-left: 22px;
    }
    .cmn-list li:before{
        top: 18px;
    }

    /* ============footer========== */
    footer{
        margin-top: 40px;
    }
    footer .flexRow > .col3{
        width: 12%;
    }
    footer .flexRow > .col4{
        width: 33%;
        padding-right: 54px;
    }
    footer .lst > li > a{
        font-size: 23px;
        line-height: 35px;
    }


    .grid-swap .col .cmn-heading{
        margin-bottom: 80px;
    }
    .grid-swap .col p:not(:last-child){
        margin-bottom: 30px;
    }
    ._heading{
        margin-top: 20px;
    }
    ._heading .cmn-heading{
        margin-bottom: 0px!important;
    }
    .sm-font h2{
        font-size: 64px!important;
    }
    
    ._full-image{
        width: 100%!important;
    }
    .lg-mrgn-bottom{
        margin-bottom: 225px;
    }
    
    .how-work ._col h3{
        font-size: 21px;
        font-family: 'black';
    }
    .wide-55{
        width: 55%!important;
        padding:94px 60px!important;
    }
    .wide-50{
        width: 55%!important;
        padding:70px 60px!important;
    }
    .wide-51{
        width: 55%!important;
        padding:55px 60px!important;
    }
    .work-sec-top-mrgn{
        margin-top: 210px!important;
    }
    nav ul > li.bTn > a{
        padding:8px 20px!important;
        margin-top: -9px!important;
    }
    .banner .col:first-child{
        padding-right: 15px;
    }
    .webBtn{
        font-size: 18px!important;
        padding:9px 30px!important;
        height: 50px!important;
    }
    .action-btn .single-link , .single-link{
        font-size: 18px;
    }
    .action-btn .single-link i , .single-link i{
        font-size: 23px;
        margin-right: 6px;
        align-self: center;
    }


    /* ======================challenge======= */
    .cmn-mrgn-top{
        margin-top: 70px;
    }
    .cmn-mrgn-top-less{
        margin-top: 55px;
    }
    .lg-space-right{
        padding-right: 120px!important;
    }

    .outer-team-list .col h3{
        font-size: 48px;
        margin-top: 10px;
        margin-bottom: 27px;
    }
    .outer-team-list .col h4{
        font-size: 20px;
    }
    .outer-team-list .col ul.social li a{
        width: 35px;
        height: 35px;
        margin-top: 20px;
    }

    .btm-mrgn-40{
        margin-bottom: 40px!important;
    }
    .donate-new-design{
        margin-bottom: 100px!important;
    }
    .donate-big-grid{
        margin-bottom: 70px!important;
    }
    .donate-big-grid .col p:not(:last-child){
        margin-bottom: 60px!important;
    }
    .less-pera{
        width: 630px; 
     }

     .outer-media-list li h5{
         font-size: 15px;
     }
     .team-top-margin-1{
         margin-top: 215px!important;
     }
     .consortium-pic-big{
         width: 170px;
         height: 240px;
     }
     .consortium-pic{
         width: 280px;
         height: 240px;
     }
     .consortium-pic-1{
        width: 250px;
        height: 190px;
    }
    .left-negative-mrgn{
        margin-left: -75px;
        width: 62%!important;
    }

}

@media screen and (min-width:1400px) and (max-width:1599px) {
   
    .how-build .col{
        width: 53%;
        padding: 65px;
    padding-bottom: 36px;
    }
    .lg-img-home {
        width: 715px;
    }
    
}





@media screen and (max-width: 1200px) and (min-width: 992px){

    .cmn-list li{
        line-height: 35px;
    }
    .cmn-list li:before{
        top: 18px;
    }
    .logo{
        width: 175px;
    margin-top: 36px;
    }
    nav{
        margin-top: 99px;
    }
    nav ul > li.bTn > a{
        margin-top: -10px!important;
		padding: 10px 20px !important;
    }
    header .contain{
        padding-bottom: 23px;
    }
    nav ul > li.active > a:after{
        bottom: -39px;
    height: 30px;
    }
    nav ul > li.bTn.active > a:after {
        bottom: -30px;
        height: 28px;
    }
    .cmn-sec {
        margin: 120px 0px;
    }

    .action-btn .single-link, .single-link{
        font-size: 16px;
    }
    .path-img{
        margin: -232px auto 0px;
    }
}







@media screen and (min-width:992px) and (max-width:1200px) {


    .left-negative-mrgn{
        margin-left: -20px;
    }
    nav ul > li > a , nav ul > li.bTn > a{
        font-size: 15px;
    }
    nav ul > li {
        margin-right: 23px;
    }
    .cmn-sec {
        margin: 150px 0px;
    }

}







@media screen and (max-width:1200px) {







    /*==================head tags=================*/





/*====================form placeholder font==============*/







::-webkit-input-placeholder { 



  font-size: 12px;



}



::-moz-placeholder {



  font-size: 12px;



}



:-ms-input-placeholder {



  font-size: 12px;



}



:-moz-placeholder { 



  font-size: 12px;
}

/* ==================navigation============ */
header .contain , footer .contain{
    padding-right: 85px;
    padding-left: 85px;
}
.how-work .flex{
    margin:0;
    margin-top: 40px;
}
.how-work ._col:first-child{
    padding-left: 0;
}
.how-work ._col:last-child{
    padding-right: 0;
}

.action-btn .single-link{
    margin-left: 18px;
}
.how-work ._col{
    width: 100%;
    padding:0;
    padding-bottom: 131px;
}

.how-work ._col .inner{
    display: flex;
}
.left-shap{
    display: none;
}
.right-shap{
    display: none;
}
.how-work ._col .inner ._cntnt{
    width: 50%;
    padding-left: 60px;
    align-self: center;
    padding-right: 50px;
}
.over-big-ipad{
    width: 130%;
    margin-left: -154px;
}
.how-work ._col .image{
    width: 50%;
}
.how-work ._col:nth-child(2) .image{
    width: 50%;
    position: relative;
}
.how-work ._col:nth-child(2){
    position: relative;
}
.how-work ._col:nth-child(2):before{
    position: absolute;
content: '';
top: -137px;
left: 24%;
height: 60px;
width: 1px;
background-color: rgb(0, 0, 0);
}
.how-work ._col:nth-child(2):after{
    position: absolute;
content: '';
bottom: 40px;
left: 24%;
height: 122px;
width: 1px;
background-color: rgb(0, 0, 0);
}
.side-image{
    margin-left: 0;
    width: 57%;
}
.side-image .small-img{
    display: none;
}
.side-image .big-img{
    margin: 0px auto 0px;
    width: 285px;
}
.path-img{
    display: block;
    width: 258px;
}
.how-build .col:first-child .action-grid{
    display: block;
    margin-top: 50px;
}
.how-build .col:first-child .action-grid ul{
    margin-left: 0px;
    margin-top: 40px;
}
.cmn-heading h2{
    font-size: 48px;
}
.action-grid ul li h3{
    font-size: 30px;
}
.cmn-sec p{
    font-size: 18px;
    line-height: 27px;
}
.contain, .contain-fluid{
    padding: 0 85px;
}

/* ==================our work=========== */
.cmn-grid-page .col:first-child{
    width: 70%;
    padding-right: 40px;
}
.cmn-grid-page .col{
    width: 30%;
}


.cmn-heading h2:before{
    top: -19px;
}
/* ==============new changes======== */
.for-desktop{
    display: none;
}
.for-ipad{
    display: block;
}

.donate-big-grid .col{
    width: 100%;
}
.outer-team-list .col:last-child{
    padding-left: 25px;
}

.lg-img-home {
    width: 510px;
}
.ipad-btm-mrgn{
    margin-bottom: 100px;
}

footer .flexRow > .col3{
    display: none;
}
footer .flexRow > .col4{
    width: 39%;
}
footer .flexRow > .col1 , footer .flexRow > .col2{
    width: 18%;
}
.show-ipad{
    display: block!important;
}
._heading{
    /* align-self: center; */
    margin-top: 24px;
}
._heading .cmn-heading{
    margin-bottom: 0px!important;
}

.banner .col:last-child{
    align-self: center;
}
.banner .col .big-scr-heading{
    margin-bottom: 30px;
}
.how-work ._col h3{
    font-size: 21px;
}
.how-work ._col p{
    font-size: 18px;
}
.how-build .col{
    width: 65%;
}
.cmn-mrgn-top{
    margin-top: 10px;
}
.cmn-mrgn-top-less{
    margin-top: -5px;
}
.wide-55 , .wide-50 , .wide-51{
    width: 60%!important;
}

.outer-team-list .col h3{
    font-size: 34px;
}
.ipad-font-pera p{
    font-size: 17px!important;
}
.donate-new-design{
    margin-bottom: 200px!important;
}
.donate-big-grid .col p:not(:last-child){
    margin-bottom: 60px!important;
}
.less-pera{
    width: 390px; 
 }

 .media-pic{
     width: 180px;
 }
 .small-media-logo{
    width: 130px;
}
.big-media-logo{
    width: 290px;
}
.webBtn{
    padding:7px 18px;
}
.consortium-logo-sec li .inner{
    padding-right: 30px;
}


.banner .col:first-child{
    padding-top: 0;
}
}







@media screen and (min-width:768px) and (max-width:991px) {

   



}







@media screen and (max-width:991px) {



    /*_____ Navigation _____*/

    html.move {

        overflow: hidden !important;

    }

    body {
        padding-top: 103px;
        left: 0;

    transition: all 0.5s ease;

    }

    body.move {

    overflow: hidden !important;

    position: relative;

    left: -250px;

    transition: all 0.5s ease;

    }

    header {

        /*position: relative !important;*/

        top: -2px !important;

        height: auto;
        padding-bottom: 55px;

    }

    header.logged {

        position: fixed !important;

        height: 64px;

    }

    header .proIco {

    margin-right: 34px;

    }

    

    .toggle {

        display: block;
top: 38px;
    }

    

    nav {

        position: fixed !important;
margin-right: auto;
    top: 215px;

    right: 0;
    left: 0;

    bottom: 0;

    /* width: 250px; */

    display: block;

    margin: 0 !important;

    background: #000000;
    /* border-left: 1px solid #cfd7de94; */

    overflow-x: hidden;

    overflow-y: auto;
    /* display: none; */
    opacity: 0;
    visibility: hidden;

    }
    nav.active {

        /* display: block; */
        opacity: 1;
    visibility: visible;
    
        }

    nav ul,

    nav ul > li,

    nav ul > li > a {

        display: block;

    }
    .hide-small-scr{
        display: none;
    }
    .hide-big-scr{
        display: block;
    }
    
    nav ul > li > a{
        height:52px;
        padding: 9px 20px;
        text-align: left;
        color: #fff;
        font-size: 23px;
        text-transform: capitalize;
        font-family: 'regular';
    }
    
    nav ul > li.active > a{
        background: #fff;
        color: #000;
    }
    nav ul > li > a:focus{
        color: #fff;
    }
    nav ul > li{
        position: relative;
    }
    header:before{
        position: absolute;
        content: '';
        bottom:19px;
        left: 20px;
        right: 20px;
        /* width: 80px; */
        height: 4px;
        background-color: #fff;
    }
    nav ul > li > .sub{
        z-index: 2;
    }
    .preFooter .contain{
        z-index: 1;
    }

    header form {

        min-width: 300px;

        margin-left: 30px;

    }
    nav ul > li.bTn{
        justify-content: center;
        padding-top:10px;
    }
    .hide-big-scr .lst{
        padding: 12px 20px;
        margin-top: 40px;
    }
    .hide-big-scr .lst li:first-child{
        border-top: 1px solid #fff
    }
    .hide-big-scr .lst li{
        padding:20px 0px 0px;
    }
    .hide-big-scr .lst h3{
        font-size: 14px;
        color: rgb(255, 255, 255);
        margin-bottom: 15px;
        text-transform: uppercase;
        
    }
    .hide-big-scr .lst p{
        font-size: 14px;
    line-height: 25px;
        color: #ffffff;
    }
    .big-extra-txt{
        flex: 1;
        margin-right: 30px;
    }
    .hide-big-scr .lst .social-linkedIn{
        font-size: 35px;
    color: #ffffff;
    filter: invert(1) brightness(1);
    }
    .hide-big-scr .lst li em{
        flex: 1;
    margin-left: 10px;
    color: #ffffffb8;
    }
    .hide-big-scr .lst li span{
        font-size: 14px;
    }
    .hide-big-scr .lst li{
        color: #fff;
    }
    .hide-big-scr .lst li:last-child a{
        flex: 1;
		margin-left: 10px;
		color: #ffffffb8;
		padding: 0;
		font-size: 14px;
		height: auto;
		text-transform: none;
    }
    header.dark{
        background: #000;
    }
    header.dark .logo{
        filter: brightness(0) invert(1);
        -webkit-filter: brightness(0) invert(1);
}
.logo{
    margin-top: 25px;
}
header.dark .toggle span, header.dark .toggle span:before, header.dark .toggle span:after{
    background: #fff;
}
    /* =================home============= */
    .action-btn .single-link{
        margin-left: 18px;
    }
    .how-work ._col{
        width: 100%;
        padding:0;
        padding-bottom: 70px;
    }

    .how-work ._col .inner{
        display: flex;
    }
    .left-shap{
        display: none;
    }
    .right-shap{
        display: none;
    }
    .how-work ._col .inner ._cntnt{
        width: 50%;
        padding-left: 60px;
        align-self: center;
    }
    .how-work ._col .image{
        width: 50%;
    }
    .how-work ._col:nth-child(2) .image{
        width: 50%;
        position: relative;
        margin:35px 0px;
    }
    .how-work ._col:nth-child(2){
        position: relative;
    }
    .how-work ._col:nth-child(2):before{
        position: absolute;
    content: '';
    top: -85px;
    left: 24%;
    height: 60px;
    width: 1px;
    background-color: rgb(0, 0, 0);
    }
    .how-work ._col:nth-child(2):after{
        position: absolute;
    content: '';
    bottom: -30px;
    left: 24%;
    height: 122px;
    width: 1px;
    background-color: rgb(0, 0, 0);
    }
    .side-image{
        margin-left: 0;
        width: 57%;
    }
    .side-image .small-img{
        display: none;
    }
    .side-image .big-img{
        margin: 0px auto 0px;
    }
    .path-img{
        display: block;
        width: 225px;
        margin: -164px auto 0px;
    }
    .how-build .col:first-child .action-grid{
        display: block;
    }
    .how-build .col:first-child .action-grid ul{
        margin-left: 0px;
        margin-top: 40px;
    }
    .action-grid ul li h3{
        font-size: 30px;
    }
    .contain, .contain-fluid{
        padding: 0 15px;
    }
    header .contain , footer .contain{
        padding-right: 15px;
        padding-left: 15px;
    }
    header .contain{
        border-bottom: none;
    }
    .how-build .col{
        align-self: center;
    }
    nav ul > li{
        margin-right: 0;
    }
    /* ================footer============= */
    footer .flexRow > .col3 , footer .flexRow > .col2 , footer .flexRow > .col1{
        width: calc(100% / 3);
    }
    footer .flexRow > .col4 , footer .flexRow > .col5{
        width: 50%;
    }
    /* =================3rd page============ */
    .full-image {
        width: 100%!important;
    }
    /* ============donate page============ */
    .donate-big-grid .col {
        width: 100%;
    }
/* =====================new changes============ */
.new-how-build {
    padding-bottom: 50px;
}
.lg-img-home {
    width: 100%;
}
 
.how-build .col:first-child{
    padding-right: 0;
}
.how-build .col{
    width: 100%;
}
    .banner .action-btn{
        gap: 30px;
    }
    .banner .action-btn .single-link {
        margin-left: 0;
    }


    .small-scr-heading{
        display: block;
    }
    .big-scr-heading{
        display: none;
    }

    .banner .col{
        width: 100%;
    }
    .banner .col:first-child{
        padding-right: 0;
        padding-top: 25px;
    }
    .reverse-flex-col{
        flex-direction: column-reverse;
    }


    .work-sec-top-mrgn{
    margin-top: 140px!important;
}




/* =============================2nd page========== */
.grid-swap .col{
    width: 100%!important;
}
.grid-swap .outer-flex .flex , .grid-swap .outer-flex:nth-child(even) .contain .flex{
    flex-direction: column-reverse;
}
.grid-swap .outer-flex:nth-child(odd) .contain .flex .col:first-child{
    padding-right: 0;
}
.grid-swap .outer-flex:nth-child(even) .contain .flex .col:first-child{
    padding-left: 0;
}
.grid-swap .outer-flex .flex .col:last-child{
    padding-bottom: 40px;
}
.grid-swap .col .cmn-heading {
    margin-bottom: 40px;
}

/* ===============new changes=========== */
.new-how-build .col{
    padding: 0;
    background-color: transparent;
    padding-bottom: 0;
}
.for-desktop{
    display: none;
}
.for-ipad{
    display: none;
}
.for-mobile{
    display: block;
}
.big-new-image{
    position: relative;
    margin:30px 0px;
}
.new-how-build {
    padding-bottom: 0px;
}
.hide-small-scr-new{
    display: none;
}
.hide-big-scr-new{
    display: block;
}
.new-image-ch{
    margin-top: 30px;

}
.new-how-build .ab-solute{
    position: relative;
}
.new-how-build .col {
    padding: 0;
    background-color: transparent;
    padding-bottom: 0;
}



.donate-flex .col{
    width: 50%!important;
}

.less-mobile-mrgn{
    margin-top: 0!important;
}
.over-imge {
    width: 119%;
    margin-left: -45px;
}
.mobile-padding-top {
    padding-top: 40px;
}


.consortium-outer .flex {
    flex-direction: row!important;
}





}







@media screen and (max-width:767px) {
    .action-btn .single-link {
        margin-left: 8px;
    }
    
    .grid-swap .col .image{
        width: 100%;
    }
    .big-scr-heading{
        display: none;
    }
      nav{
        top: 216px;
      }
      .toggle{
          top: 35px;
      }




      .cmn-grid-page .flex{
        flex-direction: column-reverse;
    }
    .cmn-grid-page .col{
        width: 100%;
    }
    .cmn-grid-page .col:first-child {
        width: 100%;
        padding-right: 0px;
        margin-top: 40px;
    }
    .hide-sec{
        display: none;
    }
    .outer-team-list .col:first-child{
        width: 100%;
        padding-right: 0;
    }
    .outer-team-list .col:last-child{
        width: 100%;
        padding-left: 0;
        margin-bottom: 90px;
    }
    .outer-team-list .col .inner{
        border-top: none;
        padding: 10px 0px 0px;
    }
    .outer-team-list .col .inner .flex{
        flex-direction: row-reverse;
    }
    .outer-team-list .col h4{
        margin-left: 0px;
        padding-right: 0;
    }
    .outer-team-list .col p{
        margin-top: 10px;
    }
    .team-pic {
        width: 100%;
        margin: 0px auto 20px;
    }
    .outer-team-list .col h3 {
        position: relative;
        font-size: 36px;
        /* letter-spacing: -2px; */
    }
    .outer-team-list .col ul.social {
        align-self: center;
        margin-right: 10px;
    }
    .hide-bg-screens {
        display: block;
    }
    .hide-small-screens {
        display: none;
    }
    .outer-team-list .col h4.hide-bg-screens {
        flex: 1;
        margin-top: 0;
    }
    .outer-team-list .col h3:before {
        position: absolute;
        content: '';
        left: 3px;
        width: 80px;
        background-color: #000;
        height: 5px;
        top: -24px;
    }
    .consortium-outer .flex{
        flex-direction: row!important;
    }
    .consortium-outer .flex .col:first-child{
        margin-bottom: 30px;
    }
    .outer-media-list li:nth-child(even) {
        padding-left: 0px;
    }
    .outer-media-list li {
        width: 100%;
    }
    .outer-media-list li:nth-child(odd) {
        padding-right: 0px;
    }
    
    .consortium-pic-big , .consortium-pic{
        margin: 0px auto;
    }
    .outer-media-list li .inner{
        border-top: none;
        position: relative;
    }
    .outer-media-list li .inner:before{
        position: absolute;
        content: '';
        top: -3px;
        left: 0px;
        width: 80px;
        height: 3px;
        background-color: #000;
    }
}







@media screen and (max-width:580px) {
    footer .lst > li.flex em strong{
        text-transform: uppercase;
    }
    .team-pic {
        width: 100%;
        margin: 0px auto 20px;
    }
    header .contain{
        border-bottom: none;
    }
    nav ul > li.active > a:after{
        display: none;
    }
    nav ul > li > a{
        height: 45px;
        padding: 8px 20px;
    }
    nav{
        top: 209px;
    }
    .toggle{
        top: 32px;
    }
    .big-scr-heading{
        display: none;
    }
    .cmn-sec p{
        font-size: 19px;
        line-height: 30px;
    }

    .image-hide-big{
        display: block;
        margin-top: 30px;
    }
    .image-hide-small , .cta-btn-hide-small{
        display: none;
    }
    .cta-btn-hide-big{
        display: block;
    }
    .how-work ._col:last-child{
        padding-bottom: 0;
    }
    .action-btn .single-link {
        margin-left: 10px;
        font-size: 13px;
    }
    .banner .col .image{
        width: 255px;
        margin: 20px auto 10px;
    }
    /* ============footer=========== */
    footer .flexRow > .col3, footer .flexRow > .col2, footer .flexRow > .col1{
        display: none;
    }
    footer .flexRow > .col4, footer .flexRow > .col5{
        width: 100%;
    }
    footer .flexRow > .col4 li{
        flex-direction: row-reverse;
    }
    footer .contain{
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 0;
        padding-right: 0;
    }
    footer .flexRow > .col4 .lst > li span i{
        font-size: 40px;
    }
    footer .lst > li.flex em strong{
        font-size: 14px;
        font-family: 'black';
    }

    /* =========================3rd page========== */
    .full-image{
        width: 100%!important;
    }
    .image-big-scr{
        display: none;
    }
    .image-small-scr{
        display: block;
        margin:35px auto 30px!important;
    }
    /* =========donate========== */
    .grid-swap .col .cmn-heading h2 em{
        display: inline;
    }
    .flex-big ul:first-child{
        width: 100%;
        padding-right: 0;
    }
    .flex-big ul{
        width: 100%;
    }
    /* ==========media page============= */
    .cmn-grid-page {
        padding-bottom: 0px;
    }
    .cmn-grid-page .col h3{
        font-size: 18px;
        line-height: 27px;
    }
    .outer-media-list li h3{
        font-size: 21px;
        line-height: 30px;
    }

/* ===============new changes=========== */
.new-how-build .col{
    padding: 0;
    background-color: transparent;
    padding-bottom: 0;
}
.for-desktop{
    display: none;
}
.for-ipad{
    display: none;
}
.for-mobile{
    display: block;
}
.big-new-image{
    position: relative;
    margin:30px 0px;
}
.new-how-build {
    padding-bottom: 0px;
}
.hide-small-scr-new{
    display: none;
}
.hide-big-scr-new{
    display: block;
}
.new-image-ch{
    margin-top: 30px;

}
.new-how-build .ab-solute{
    position: relative;
}
.hide-bg-screens{
    display: block;
}
.hide-small-screens{
    display: none;
}
.outer-team-list .col ul.social{
    align-self: center;
    margin-right: 10px;
}
.outer-team-list .col h4.hide-bg-screens{
    flex: 1;
    margin-top: 0;
}

.donate-flex .col{
    width: 100%!important;
}
.donate-flex .col:first-child{
    width: 100%;
    padding-right: 0px;
}
.less-mobile-mrgn{
    margin-top: 0!important;
}

.webBtn{
    font-size: 18px;
    padding:5px 19px;
}
.how-work ._col h3{
    font-size: 16px;
}
.how-work ._col .inner ._cntnt{
    padding-bottom: 25px;
}
.show-big-src-new{
    display: none;
}
.show-sm-src-new{
    display: block;
}
._heading .cell-bottom-mrgn{
    margin-bottom: 40px!important;
}


.wide-55 , .wide-50 , .wide-51{
    width: 100%!important;
}

.big-ipad-image{
    width: 110%;
}
.donate-big-grid .cmn-heading h2 em{
    display: block!important;
}
.less-pera{
    width: 100%; 
 }
 .less-mobile-mrgn-1{
     margin-top:20px!important;
 }
 .media-pic{
     width: 150px;
     height: 70px;
 }
 .small-media-logo{
    width: 105px;
    height: 80px;
}
.big-media-logo{
    width: 270px;
}
footer .lst > li.flex em{
    padding-right: 20px;
}
.consortium-pic-big{
    width: 160px;
    height: 220px;
}
.consortium-pic{
    width: 240px;
    height: 180px;
}
.mobile-padding-top{
    padding-top: 40px;
}
.cmn-list li{
    line-height: 32px;
    font-size: 19px;
}
.cmn-list li:before{
    top: 16px;
}
.team-bottom-margn{
    margin-bottom: 120px!important;
}
.donate-new-design{
    margin-bottom: 0px;
}
.flex-big ul li{
    line-height: 26px;
    font-size: 14px;
}
.flex-big ul{
    margin-bottom: 20px;
}
.consortium-logo-sec li .inner{
    padding-right: 0px;
}
.how-work ._col .inner{
    display: block;
}
.action-grid ul li:nth-child(even){
padding-left: 10px;
}
.action-grid ul li:nth-child(odd){
    padding-left: 0px;
        }
.how-work ._col .image{
    width: 66%;
    margin: 0px auto;
}
.how-work ._col:nth-child(2) .image{
    width: 66%;
}
.how-work ._col .inner ._cntnt{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.how-work ._col{
    padding-bottom: 100px;
}
.how-work ._col:nth-child(2):before{
    left: 48%;
    top: -114px;
}
.how-work ._col:nth-child(2):after{
    display: none;
}
.how-work ._col:nth-child(3) .image{
    position: relative;
}
.how-work ._col:nth-child(2) .image:before {
    position: absolute;
    content: '';
    left: 48%;
    bottom: -12px;
    height: 77px;
    width: 1px;
    background-color: rgb(0, 0, 0);
}
.how-work ._col:nth-child(3) .image:before {
    position: absolute;
    content: '';
    left: 48%;
    top: -100px;
    height: 125px;
    width: 1px;
    background-color: rgb(0, 0, 0);
}
.side-image{
    display: none;
}
.side-image-small-scr{
    display: block;
    width: 317px;
    margin: 100px auto 0px;
}
.how-work ._col:nth-child(2) .image{
    margin: -20px auto 40px;
}


.banner .action-btn .single-link {
    display: flex;
    flex-wrap: wrap;
}

.banner .action-btn .single-link span{
    flex: 1;
}

/* .outer-team-list .col h3 {
    position: relative;
    font-size: 36px;
    letter-spacing: -2px;
} */
.outer-team-list .col h3:before {
    position: absolute;
    content: '';
    left: 3px;
    width: 80px;
    background-color: #000;
    height: 5px;
    top: -24px;
}
}





@media screen and (max-width:480px) {
    .work-sec-top-mrgn{
        margin-top: 90px!important;
    }
    nav {
        top: 155px;
    }
    header{
        padding-bottom: 35px;
    }
    .cmn-sec{
        margin:90px 0px;
    }
    ._margin-top-40{
        margin:65px 0px 35px 0px;
    }
    .over-image-sm{
        width: 108%;
    }
    .how-build .col:first-child .action-grid ul{
        margin-bottom: 40px;
    }
    .linked-in{
        width: 40px;
        margin-right: 0px;
    margin-top: 0px;
    }
    .over-big{
        width: 136%;
        margin-left: -100px;
    }
    .contain , .contain-fluid{
        padding:0 30px;
    }
    header .contain, footer .contain {
        padding-right: 22px;
        padding-left: 22px;
    }
    header:before{
        left: 22px;
        right: 22px;
    }
    .less-mobile-mrgn{
        margin-top: 0!important;
    }
    header .contain{
        border-bottom: none;
    }
    nav ul > li.active > a:after{
        display: none;
    }
    nav ul > li{
        margin-bottom: 6px;
    }
    nav ul > li > a{
        height: 49px;
        padding: 8px 20px;
    }
    .logo{
        width: 126px;
        margin-top: 25px;
    }
    .cmn-heading h2{
        font-size: 43px;
    }
    .cmn-heading h2:before{
        height: 5px;
    top: -24px;
    }
    .big-scr-heading{
        display: none;
    }
    .banner .col:first-child{
        padding-right: 0;
        margin-bottom: 30px;
    }
    

    .how-work ._col .inner{
        display: block;
    }
    .action-grid ul li:nth-child(even){
padding-left: 10px;
    }
    .action-grid ul li:nth-child(odd){
        padding-left: 0px;
            }
    .how-work ._col .image , .how-work ._col:nth-child(2) .image{
        width: 100%;
    }
    .how-work ._col .inner ._cntnt{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .how-work ._col{
        padding-bottom: 100px;
    }
    .how-work ._col:nth-child(2):before{
        left: 48%;
        top: -114px;
    }
    .how-work ._col:nth-child(2):after{
        display: none;
    }
    .how-work ._col:nth-child(3) .image{
        position: relative;
    }
    .how-work ._col:nth-child(2) .image:before {
        position: absolute;
        content: '';
        left: 48%;
        bottom: -12px;
        height: 77px;
        width: 1px;
        background-color: rgb(0, 0, 0);
    }
    .how-work ._col:nth-child(3) .image:before {
        position: absolute;
        content: '';
        left: 48%;
        top: -100px;
        height: 125px;
        width: 1px;
        background-color: rgb(0, 0, 0);
    }
    .side-image{
        display: none;
    }
    .side-image-small-scr{
        display: block;
        width: 317px;
        margin-left: auto;
        margin-top: 100px;
        margin-bottom: -50px;
    }
    .image-hide-big{
        display: block;
        margin-top: 30px;
    }
    .image-hide-small , .cta-btn-hide-small{
        display: none;
    }
    .cta-btn-hide-big{
        display: block;
    }
    .how-work ._col:last-child{
        padding-bottom: 0;
    }
    .action-btn .single-link {
        margin-left: 38px;
    font-size: 12px;
    }
    .banner .action-btn .single-link {
        flex: 1;
    justify-content: flex-end;
    }
    
    .banner .col .image{
        width: 255px;
        margin: 20px auto 10px;
    }
    /* ============footer=========== */
    footer .flexRow > .col3, footer .flexRow > .col2, footer .flexRow > .col1{
        display: none;
    }
    footer .flexRow > .col4, footer .flexRow > .col5{
        width: 100%;
    }
    footer .flexRow > .col4 li{
        flex-direction: row-reverse;
    }
    footer .contain{
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 0;
        padding-right: 0;
    }
    footer .flexRow > .col4 .lst > li span i{
        font-size: 40px;
    }
    footer .lst > li.flex em strong{
        font-size: 14px;
        font-family: 'black';
    }

    /* =========================3rd page========== */
    .full-image{
        width: 100%!important;
    }
    .image-big-scr{
        display: none;
    }
    .image-small-scr{
        display: block;
        margin:35px 0px 30px!important;
    }
    
    .hide-sec{
        display: none;
    }
    .outer-team-list .col:first-child{
        width: 100%;
        padding-right: 0;
    }
    .outer-team-list .col:last-child{
        width: 100%;
        padding-left: 0;
        margin-bottom: 90px;
    }
    .outer-team-list .col .inner{
        border-top: none;
        padding: 10px 0px 0px;
    }
    .outer-team-list .col .inner .flex{
        flex-direction: row-reverse;
    }
    .outer-team-list .col h4{
        margin-left: 0px;
        padding-right: 0;
    }
    .outer-team-list .col p{
        margin-top: 25px;
    }
    /* =========donate========== */
    .grid-swap .col .cmn-heading h2 em{
        display: inline;
    }
    .flex-big ul:first-child{
        width: 100%;
        padding-right: 0;
    }
    .flex-big ul{
        width: 100%;
    }
    /* ==========media page============= */
    .cmn-grid-page {
        padding-bottom: 0px;
    }
    .cmn-grid-page .col h3{
        font-size: 18px;
        line-height: 27px;
    }
    .outer-media-list li h3{
        font-size: 21px;
        line-height: 30px;
    }
    .margin-bottom-cmn {
        margin-bottom: 30px;
    }
    nav ul > li > a{
        border-bottom: 4px solid rgba(51, 51, 51, 0);
    }
    nav ul > li:hover a{
        border-bottom: 4px solid #000;
    }


    .action-btn .single-link i{
        font-size: 18px;
    margin-right: 6px;
    margin-top: -1px;
    }


    .path-img{
        margin: -191px auto 0px;
    }
    .cmn-mrgn-top {
        margin-top: 0px;
    }

    /* .outer-team-list .col h3{
        position: relative;
        font-size: 36px;
        letter-spacing: -2px;
    } */
    .outer-team-list .col h3:before{
        position: absolute;
    content: '';
    left: 3px;
    width: 80px;
    background-color: #000;
    height: 5px;
    top: -24px;
    }


    .team-pic{
        width: 563px;
    margin-left: -108px;
    }
.team-top-margin{
    margin-top: 69px;
}
    .outer-team-list .col ul.social li a {
        width: 29px;
        height: 29px;
        margin-right: 15px;
    }
    .outer-team-list .col h4{
        font-size: 15px;
        /* margin-top: -3px!important; */
    }
    .challenge-banner-image{
        margin-top: -30px;
    }
    .banner .action-btn .single-link span{
        flex: 1;
    }
    .banner .action-btn{
        gap: 10px;
    }
}







@media screen and (min-width:376px) and (max-width:415px) {

    .banner .action-btn .single-link {
        margin-left: 10px;
        display: flex;
        flex-wrap: wrap;
        font-size: 14px;
    }

    .banner .action-btn .single-link span{
        flex: 1;
    }
    .action-btn .single-link{
        font-size: 12px;
    }
    .banner .action-btn {
        gap: 10px;
    }
}



@media screen and (min-width:320px) and (max-width:330px) {


    .grid-swap .col .image{
        width: 100%;
    }
    .side-image-small-scr{
        width: 170px;
        margin-bottom: 0px;
    }
    .path-img{
        width: 155px;
        margin-left: -16px!important;
    }

    .banner .action-btn .single-link{
        flex: auto;
    }
}



@media screen and (min-width:411px) and (max-width:420px) {



 



}



